### Method

# PapersDocument LinkDest get_zoom

#### Declaration [src]

    gdouble
    pps_link_dest_get_zoom (
      PpsLinkDest* self,
      gboolean* change_zoom
    )

#### Description

No description available.

Gets property | `PapersDocument.LinkDest:zoom`

#### Parameters

`change_zoom`

  Type: `gboolean*`

  Whether the `PPS_DEST_CHANGE_ZOOM` flag is set.

  The argument will be set by the function.

#### Return value

Type: `gdouble`

No description available.